.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.128000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-1.382400px;}
.lsa{letter-spacing:-1.305600px;}
.lsc{letter-spacing:-1.243200px;}
.ls1{letter-spacing:-1.015200px;}
.ls4{letter-spacing:-0.964800px;}
.ls15{letter-spacing:-0.816000px;}
.ls9{letter-spacing:-0.763200px;}
.lsf{letter-spacing:-0.691200px;}
.ls17{letter-spacing:-0.672000px;}
.ls6{letter-spacing:-0.561600px;}
.ls11{letter-spacing:-0.273600px;}
.ls0{letter-spacing:-0.216000px;}
.ls7{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.096000px;}
.ls14{letter-spacing:-0.086400px;}
.ls8{letter-spacing:-0.036000px;}
.ls3{letter-spacing:-0.033600px;}
.ls2{letter-spacing:-0.004800px;}
.ls10{letter-spacing:0.004800px;}
.ls13{letter-spacing:0.014400px;}
.lse{letter-spacing:0.019200px;}
.ls12{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.144000px;}
.ls16{letter-spacing:1.756800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.019200px;}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1660.368000px;}
._8{margin-left:-5.805600px;}
._1{margin-left:-4.399200px;}
._3{margin-left:-3.000000px;}
._0{margin-left:-1.130400px;}
._2{width:365.047200px;}
._6{width:415.065600px;}
._5{width:563.971200px;}
._4{width:744.518800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.y16{bottom:30.418182px;}
.y0{bottom:30.780303px;}
.y15{bottom:47.800000px;}
.y14{bottom:65.181818px;}
.y19{bottom:70.975758px;}
.y13{bottom:82.563636px;}
.y18{bottom:88.357576px;}
.y12{bottom:99.945455px;}
.y17{bottom:105.739394px;}
.y11{bottom:117.327273px;}
.yd{bottom:228.570909px;}
.yb{bottom:247.835758px;}
.yc{bottom:256.961212px;}
.ya{bottom:318.376970px;}
.y9{bottom:331.703030px;}
.y5{bottom:333.586061px;}
.y1a{bottom:340.828485px;}
.y10{bottom:402.244242px;}
.y4{bottom:414.556364px;}
.yf{bottom:430.779394px;}
.y8{bottom:488.573939px;}
.y3{bottom:503.348485px;}
.y7{bottom:514.936364px;}
.y6{bottom:578.235152px;}
.y2{bottom:580.118182px;}
.y1{bottom:611.550303px;}
.ye{bottom:663.406061px;}
.h6{height:28.096000px;}
.h5{height:32.496000px;}
.h3{height:42.144000px;}
.h2{height:48.744000px;}
.h4{height:84.288000px;}
.h1{height:572.151515px;}
.h0{height:738.727273px;}
.w1{width:710.964646px;}
.w0{width:956.000000px;}
.x1{left:86.909091px;}
.x0{left:197.959596px;}
.x4{left:203.801818px;}
.x2{left:285.206667px;}
.x5{left:304.906061px;}
.x6{left:668.765455px;}
.x7{left:673.545455px;}
.x3{left:744.086787px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.527003pt;}
.lsa{letter-spacing:-1.442169pt;}
.lsc{letter-spacing:-1.373242pt;}
.ls1{letter-spacing:-1.121392pt;}
.ls4{letter-spacing:-1.065721pt;}
.ls15{letter-spacing:-0.901356pt;}
.ls9{letter-spacing:-0.843033pt;}
.lsf{letter-spacing:-0.763501pt;}
.ls17{letter-spacing:-0.742293pt;}
.ls6{letter-spacing:-0.620345pt;}
.ls11{letter-spacing:-0.302219pt;}
.ls0{letter-spacing:-0.238594pt;}
.ls7{letter-spacing:-0.212084pt;}
.lsd{letter-spacing:-0.106042pt;}
.ls14{letter-spacing:-0.095438pt;}
.ls8{letter-spacing:-0.039766pt;}
.ls3{letter-spacing:-0.037115pt;}
.ls2{letter-spacing:-0.005302pt;}
.ls10{letter-spacing:0.005302pt;}
.ls13{letter-spacing:0.015906pt;}
.lse{letter-spacing:0.021208pt;}
.ls12{letter-spacing:0.026510pt;}
.ls5{letter-spacing:0.159063pt;}
.ls16{letter-spacing:1.940566pt;}
.ws1{word-spacing:-0.021208pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1834.046661pt;}
._8{margin-left:-6.412880pt;}
._1{margin-left:-4.859367pt;}
._3{margin-left:-3.313808pt;}
._0{margin-left:-1.248643pt;}
._2{width:403.232054pt;}
._6{width:458.482504pt;}
._5{width:622.964003pt;}
._4{width:822.397336pt;}
.fs3{font-size:35.347280pt;}
.fs1{font-size:53.020921pt;}
.fs0{font-size:79.531381pt;}
.fs2{font-size:106.041841pt;}
.y16{bottom:33.600000pt;}
.y0{bottom:34.000000pt;}
.y15{bottom:52.800000pt;}
.y14{bottom:72.000000pt;}
.y19{bottom:78.400000pt;}
.y13{bottom:91.200000pt;}
.y18{bottom:97.600000pt;}
.y12{bottom:110.400000pt;}
.y17{bottom:116.800000pt;}
.y11{bottom:129.600000pt;}
.yd{bottom:252.480000pt;}
.yb{bottom:273.760000pt;}
.yc{bottom:283.840000pt;}
.ya{bottom:351.680000pt;}
.y9{bottom:366.400000pt;}
.y5{bottom:368.480000pt;}
.y1a{bottom:376.480000pt;}
.y10{bottom:444.320000pt;}
.y4{bottom:457.920000pt;}
.yf{bottom:475.840000pt;}
.y8{bottom:539.680000pt;}
.y3{bottom:556.000000pt;}
.y7{bottom:568.800000pt;}
.y6{bottom:638.720000pt;}
.y2{bottom:640.800000pt;}
.y1{bottom:675.520000pt;}
.ye{bottom:732.800000pt;}
.h6{height:31.034912pt;}
.h5{height:35.895163pt;}
.h3{height:46.552368pt;}
.h2{height:53.842745pt;}
.h4{height:93.104736pt;}
.h1{height:632.000000pt;}
.h0{height:816.000000pt;}
.w1{width:785.333333pt;}
.w0{width:1056.000000pt;}
.x1{left:96.000000pt;}
.x0{left:218.666667pt;}
.x4{left:225.120000pt;}
.x2{left:315.040000pt;}
.x5{left:336.800000pt;}
.x6{left:738.720000pt;}
.x7{left:744.000000pt;}
.x3{left:821.920133pt;}
}
